kind: ExternalService
name: app-test
spec:
  allow_http: false
  disable_default_domains: true
  image: app-test:0.0.4
  image_pull_policy: IfNotPresent
  path: /
  replicas: 1
  resources:
    memory: 50Mi
  domains:
    - name: dev.didvan.app